 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1011px;
}

.u-section-1 .u-text-1 {
  font-family: LuloCleanOneBold;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 892px;
  margin: 51px auto 0;
}

.u-section-1 .u-text-2 {
  font-family: LuloCleanOneBold;
  font-size: 0.75rem;
  line-height: 1.2;
  letter-spacing: -2px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 9px 12px 0 0;
}

.u-section-1 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 54px 127px 0 121px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 18px 127px 0 121px;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 18px 121px 0 127px;
}

.u-section-1 .u-image-1 {
  width: 779px;
  height: 199px;
  margin: 67px auto 0;
}

.u-section-1 .u-image-2 {
  width: 121px;
  height: 76px;
  --radius: 10px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  margin: 31px auto 0 298px;
}

.u-section-1 .u-image-3 {
  width: 121px;
  height: 76px;
  --radius: 10px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  margin: -76px auto 0 437px;
}

.u-section-1 .u-image-4 {
  width: 121px;
  height: 76px;
  --radius: 10px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  margin: -76px auto 0 576px;
}

.u-section-1 .u-image-5 {
  width: 127px;
  height: 76px;
  --radius: 10px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  margin: -76px auto 0 715px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 94px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-1 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 31px;
    margin-right: 35px;
    margin-left: 124px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-right: 35px;
    margin-left: 124px;
  }

  .u-section-1 .u-text-5 {
    width: 892px;
    margin-top: 17px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 82px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 93px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: 45px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 16px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 184px;
    margin-top: 50px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 34px;
    margin-left: 112px;
  }

  .u-section-1 .u-image-3 {
    margin-left: 251px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -80px;
    margin-left: 390px;
  }

  .u-section-1 .u-image-5 {
    margin-left: 529px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 116px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 14px;
  }

  .u-section-1 .u-image-1 {
    width: 630px;
    height: 191px;
    margin-top: 37px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 37px;
    margin-left: 48px;
  }

  .u-section-1 .u-image-3 {
    margin-left: 187px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -76px;
    margin-left: 326px;
  }

  .u-section-1 .u-image-5 {
    margin-left: 465px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 109px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1156px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 98px;
    width: 345px;
    margin-top: 29px;
    margin-right: -5px;
  }

  .u-section-1 .u-image-2 {
    width: 74px;
    height: 44px;
    margin-top: 45px;
    margin-left: 14px;
  }

  .u-section-1 .u-image-3 {
    width: 73px;
    height: 44px;
    margin-top: -44px;
    margin-left: 96px;
  }

  .u-section-1 .u-image-4 {
    width: 70px;
    height: 44px;
    margin-top: -44px;
    margin-left: 177px;
  }

  .u-section-1 .u-image-5 {
    width: 71px;
    height: 44px;
    margin-top: -44px;
    margin-left: 255px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 85px;
  }
}

.u-section-1 .u-image-2,
.u-section-1 .u-image-2:before,
.u-section-1 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-2.u-image-2.u-image-2:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-1 .u-image-2.u-image-2.u-image-2.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-1 .u-image-3,
.u-section-1 .u-image-3:before,
.u-section-1 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-3.u-image-3.u-image-3:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-1 .u-image-3.u-image-3.u-image-3.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-1 .u-image-4,
.u-section-1 .u-image-4:before,
.u-section-1 .u-image-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-4.u-image-4.u-image-4:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-1 .u-image-4.u-image-4.u-image-4.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-1 .u-image-5,
.u-section-1 .u-image-5:before,
.u-section-1 .u-image-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-5.u-image-5.u-image-5:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-1 .u-image-5.u-image-5.u-image-5.hover {
  transform: translateX(0px) translateY(-5px) !important;
}body:before {
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -10;
  background: url(images/6012_l35h8m_img_efb8cefee14d7a52b0fdf893655317b5.png) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}@font-face {
  font-family: 'LuloCleanOneBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/LuloCleanOneBold.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'LuloCleanOneBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/LuloCleanOneBold.otf);
}